@charset "utf-8";

/* 首页 */
/* 头部 */
.header{
	position: fixed;
	top:40px;
	right:0;
	left: 0;
	width: 100%;
	height: 90px;
	z-index: 100;
	text-align: center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease; 
}
.header.on{
	width: 100%;
	top:0px;
	background: #fff;
}
.header-box{
	/* width: 1852px; */
    width: 100%;
	height: 90px;
	margin: 0 auto;
	padding: 0 40px;
	background: #fff;
    opacity: 0.902;
	border-radius: 20px;
}
.header-box .header-left{
	float: left;
	padding:20px 0;
}
.header .header-left a{
	float: left;
	margin-right: 20px;
}
.header .header-center{
	float: left;
}
.header .header-center ul{
	float: left;
}
.header .header-center ul>li{
	float: left;
	position: relative;
	margin-left: 62px;
}
.header .header-center ul>li>a{
	font-size: 16px;
	height: 90px;
	line-height: 90px;
	display: block;
    color: #333;
	font-weight: 600;
	border-bottom: 4px solid #fff;
}
.header .header-center ul>li.active>a,.header .header-center ul>li>a:hover{
	border-bottom: 3px solid #e33737;
    color: #e33737;
}
.header .header-center ul li .submenu{
	position: absolute;
	left: 50%;
	top: 100px;
	min-width: 200px;
	padding: 15px;
	z-index: 2; 
	line-height: 30px;
	opacity: 0; 
	/* display: none; */
	background-color: #fff;
	text-align: left;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease; 
	-webkit-transition: all 0.3s ease; 
	transform: translateX(-50%); 
	-webkit-transform: translateX(-50%);
}
.header .header-center ul>li:hover .submenu{
	opacity: 1;
	top: 80px;
}
.header .header-center ul li .submenu li{
	width: 100%;
}
.header .header-center ul li .submenu li a{
	font-size: 14px;
}
.header .header-center ul li .submenu li:hover a{
	color: #f8c400;
}
.header .header-right{
	float: right;
}
.header .header-right .link{
	margin-top: 32px;
	text-align: right;
	overflow: hidden;
}
.header .header-right .link a{
	margin-left: 25px;
}
.header .header-right .tel{
	color: #062889;
	height: 90px;
	line-height: 90px;
	font-size: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-weight: 600;
}
.header .header-right .tel img{
	margin-right: 5px;
	position: relative;
	top:3px;
}
.header .header-right .tel i{
	display: inline-block;
	margin: 0 15px;
	position: relative;
	top:5px;
	height: 20px;
	width:1px;
	background: #666;
}

/* 手机版导航栏 */

.wrap_phone{display: none; width: 100%; height: 60px; position: fixed; left: 0; top: 0; z-index: 99; background-color: rgba(255, 255, 255, 0.7);}
.phone_box{height: 100%;}
.wrap_phone .logo{width: 75px; margin-top: 10px;margin-left: 10px;}
.wrap_phone .logo img{display: block; width: 100%; height: auto;}
.wrap_phone.lateral-menu-is-open{transform: translateX(-66%); -webkit-transform: translateX(-66%); -moz-transform:translateX(-66%);-ms-transform:translateX(-66%); -o-transform:translateX(-66%); transition:all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s;}
#cd-menu-trigger{padding-top: 22px;padding-right: 10px;}
#cd-lateral-nav .hotline1{box-sizing: border-box; padding: 20px; background-color: #075ea1; color: #fff;}
#cd-lateral-nav .hotline1 a{font-size: 14px;}
#cd-lateral-nav .hotline1 a:hover{color: #fff;}



/* 底部 */
.footer .foot_top{
	background-color: #013a79;
	padding: 60px 0;
}

.footer .foot_top .foot_l{
	width: 70%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.footer .foot_top .foot_l .foot_logo{
	width: 20%;
}

.footer .foot_top .foot_l .foot_logo img{
	width: 100%;
}

.footer .foot_top .foot_l .foot_nav{
	margin-left: 90px;
}

.footer .foot_top .foot_l .foot_nav ul {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-bottom: 0;
}

.footer .foot_top .foot_l .foot_nav ul li{
	border-right: 2px solid #fff;
	padding:0 20px;
}

.footer .foot_top .foot_l .foot_nav ul li:last-child{
	border-right: none;
}

.footer .foot_top .foot_l .foot_nav ul li h4 a{
	font-size: 18px;
	color: #fff;
	font-weight: bold;
}

.footer .foot_top .foot_r{
	width: 30%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.footer .foot_top .foot_r .contact {
	border-left: 1px solid #fff;
	padding-left: 20px;
}

.footer .foot_top .foot_r .contact h4{
	font-size: 18px;
	color: #fff;
}

.footer .foot_top .foot_r .contact p{
	font-size: 14px;
	color: #fff;
	margin-top: 10px;
}

.footer .foot_top .foot_r .ewm{
	text-align: center;
	padding-right: 20px;
}

.footer .foot_top .foot_r .ewm p{
	font-size: 12px;
	color: #fff;
	margin-top: 10px;
}

.footer .foot_bott{
	background-color: #eee;
	padding: 10px 0;
}

.footer .foot_bott .foot_txt{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.footer .foot_bott .foot_txt{
	width: 80%;
	margin: 0 auto;
}

.footer .foot_bott .foot_txt div{
	font-size: 12px;
	color: #666;
}


/* banner */
.in_banner {
	height: 877px;
}

.in_banner .swiper-slide {
	position: relative;
	background-size: cover;
}

.in_banner .swiper-slide .nr {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0px;
	height: 100%;
	color: #fff;
	display: flex;
	/* align-items: center; */
	justify-content: center;
	flex-direction: column;
	text-shadow: 0px 2px 2px #333;
	/* text-align: center; */
}

.in_banner .swiper-slide .nr .nr_wz h2{ 
    font-size: 48px; 
    color: #fff;
    padding-bottom: 20px;
}
.in_banner .swiper-slide .nr .nr_wz p{ 
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.in_banner .swiper-slide .nr .nr_btn a{
    display: block;
    width: 190px;
    height: 60px;
    background-color: rgb(55, 83, 159);
    font-size: 16px;
    color: #fff;
    line-height: 60px;
    margin-top: 60px;
    position: relative;
    text-align: center;
}

.in_banner .swiper-slide .nr .nr_btn a i{
    display: inline-block;
    position: relative; 
    height: 1px;
    width: 40px; 
    background: #9ba9cf; 
    margin-bottom: 5px;
}

.in_banner .swiper-slide .nr .nr_btn a i b{
    width: 17px;
    background: #fff; 
    /* border-right: 5px #333 solid;  */
    height: 1px;
    position: absolute; 
    left: 0; 
    top: 0; 
    background: #fff;
    transition: all 0.3s;
    -moz-transition: all 0.3s; 
    -ms-transition: all 0.3s; 
    -o-transition: all 0.3s; 
    -webkit-transition: all 0.3s;
}

.in_banner .swiper-slide .nr .nr_btn a span{
    color: #fff;
    font-size: 16px; 
    margin-right: 10px;
}

.in_banner .swiper-slide .nr .nr_btn a:hover i b{
    width: 40px;
    /* border-right: 0 #333 solid; */
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s; 
    -o-transition: all 0.3s; 
    -webkit-transition: all 0.3s;
}

.in_banner .swiper-pagination{
    bottom: 40px !important;
}
.in_banner .swiper-pagination span {
	width: 31px;
	height: 3px;
	opacity: 1;
	background: #f6f6f6;
    border-radius: 0;
}

.in_banner .swiper-pagination .swiper-pagination-bullet-active {
	background: #e71919;
	opacity: 1;
}

.in_banner .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    background-image: none;
}

.in_banner .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    background-image: none;
}


.index1{
    width: 100%;
    /* height: 779px; */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 80px 0;
}

.index1 .title{
    position: relative;
    text-align: center;
}

.index1 .title h2{
    font-size: 40px;
    color: #333;
    /* font-weight: 600; */
}

.index1 .title img{
    position: absolute;
    left: 50%;
    bottom: 20px;
    transform: translateX(-50%);
}

.index1 .ind1_box{
    width: 75%;
    margin: 0 auto;
}

.index1 .ind1_banner{
    margin-top: 90px;
	/* overflow: visible;
	overflow-x: hidden; */
	height: 510px;
}

.index1 .ind1_banner .ind1_list{
	position: relative;
}

.index1 .ind1_banner .ind1_list .img{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
    /* padding: 50px 80px; */
    /* background-color: rgb(220, 220, 220); */
}

.index1 .ind1_banner .ind1_list .img img{
    width: 100%;
}

.index1 .ind1_banner .ind1_list .ind1_wz{
	width: 280px;
	height: 124px;
    background-color: #fff;
	/* box-shadow: 0px -2px 35px 0px rgba(140, 140, 140, 0.16); */
	position: absolute;
	bottom: -60px;
	left: 40px;
	z-index: 100;
	padding: 20px 30px;
}

.index1 .ind1_banner .ind1_list .ind1_wz h4{
    font-size: 20px;
    color: #333;
	font-weight: bold;
	margin-bottom: 10px;
}

.index1 .ind1_banner .ind1_list .ind1_wz p{
    font-size: 14px;
    color: #333;
}

.index1 .ind1_banner .ind1_list:hover .img{
	background-color: #fff;
}

.index1 .ind1_banner .ind1_list:hover .ind1_wz{
	background-color: #e33737;
}

.index1 .ind1_banner .ind1_list:hover .ind1_wz h4{
	color: #fff;
}

.index1 .ind1_banner .ind1_list:hover .ind1_wz p{
	color: #fff;
}


.index2{
	width: 100%;
	height: 699px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}

.index2 .ind2_r{
	width: 45%;
	padding-top: 105px;
	padding-right: 8%;
}

.index2 .ind2_r .title{
    position: relative;
}

.index2 .ind2_r .title h2{
    font-size: 40px;
    color: #fff;
    /* font-weight: 600; */
}

.index2 .ind2_r .title img{
    position: absolute;
    left: 0;
    bottom: 20px;
}

.index2 .ind2_r p{
	font-size: 18px;
	color: #fff;
	opacity: 0.7;
	margin: 50px 0;
	line-height: 35px;
}

.index2 .ind2_r .ind2_more a i{
    display: inline-block;
    position: relative; 
    height: 1px;
    width: 40px; 
    background: #9ba9cf; 
    margin-bottom: 5px;
}

.index2 .ind2_r .ind2_more a i b{
    width: 17px;
    background: #fff; 
    /* border-right: 5px #333 solid;  */
    height: 1px;
    position: absolute; 
    left: 0; 
    top: 0; 
    background: #fff;
    transition: all 0.3s;
    -moz-transition: all 0.3s; 
    -ms-transition: all 0.3s; 
    -o-transition: all 0.3s; 
    -webkit-transition: all 0.3s;
}

.index2 .ind2_r .ind2_more a span{
    color: #fff;
    font-size: 16px; 
    margin-right: 10px;
}

.index2 .ind2_r .ind2_more a:hover i b{
    width: 40px;
    /* border-right: 0 #333 solid; */
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s; 
    -o-transition: all 0.3s; 
    -webkit-transition: all 0.3s;
}

.index2 .ind2_bott{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgb(27, 27, 27);
	opacity: 0.6;
	padding: 40px 0;
}

.index2 .ind2_bott ul{
	width: 80%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.index2 .ind2_bott ul li p{
	font-size: 18px;
	color: #fff;
	margin-top: 10px;
}

.index2 .ind2_bott ul li .num span{
	font-size: 48px;
	color: #fff;
}

.index2 .ind2_bott ul li .num b{
	font-size: 18px;
	color: #fff;
}


.index3{
	padding: 90px 0;
	position: relative;
}

.index3 .ind3_top .xian{
   position: absolute;
   /* left: -190px; */
   left: 0;
   top: 115px;
}

.index3 .ind3_top .title{
    position: relative;
	margin-left: 90px;
}

.index3 .ind3_top .title h2{
    font-size: 40px;
    color: #333;
}

.index3 .ind3_top .title img{
    position: absolute;
    left: 0;
    bottom: 20px;
}

.index3 .ind3_box{
	margin-top: 80px;
}

.index3 .case_banner {
	width: 100%;
	height: 100%;
}

.index3 .case_banner .swiper-slide {
	font-size: 18px;
	background: #fff;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	transition: 300ms;
	transform: scale(0.8);
	position: relative;
	overflow: hidden;
}

.index3 .case_banner .swiper-slide-active,
.swiper-slide-duplicate-active {
	transform: scale(1.3);
	z-index: 100;
}

.index3 .case_banner a{
	position: relative;
}

.index3 .case_banner .ind3_list{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.index3 .case_banner .ind3_list img{
	display: block;
	width: 100%;
	height: 400px;
}

.index3 .case_banner .ind3_wz{
	width: 270px;
	height: 157px;
	background-color: rgb(227, 55, 55);
	opacity: 0.8;
	position: absolute;
	top: 0;
	right: 0;
	padding: 40px 40px;
}

.index3 .case_banner .ind3_wz h2{
	font-size: 24px;
	color: #fff;
	margin-bottom: 15px;
}

.index3 .case_banner .ind3_wz b{
	display: block;
	width: 48px;
	height: 2px;
	background-color: #fff;
}

.index3 .case_banner .ind3_wz .ind3_more{
	width: 150px;
	height: 50px;
	background-color: rgb(255, 255, 255,0.231);
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 50px;
	position: absolute;
	bottom: 0;
	right: 0;
}

.index3 .case_banner .swiper-slide-active a .ind3_wz{
	top: 45px;
}


/* 销售网络 */
@-webkit-keyframes yunMove {
	0% {
	  left: 0;
	}
	100% {
	 left: -100%;
	}
  }
  
  @keyframes yunMove {
	0% {
	  left: 0;
	}
	100% {
		left: -100%;
	}
  }
  #c-layout {
	  background: #f7f7f7;
	  overflow: hidden;
	  padding-top: 100px;
  }
  #c-layout .c-b-box{
	  position: relative;
	  z-index:1;
  }
  
  #c-layout .c-earth-box .c-wrap {
	  transition: linear .3s;
  }
  #c-layout .c-earth-box .c-box {
	  position: relative;
	  z-index: 1;
	  transform: scale(1.1,1.1);
	  height: 848px;
  }
  #c-layout .c-earth-box .c-box>img{
	  width:80%;
	  -webkit-transform: translateX(-20%);
	  transform: translateX(-20%);
  }
  #c-layout .c-earth-box .c-yun-box{
	  position: absolute;
	  top: 0;
	  left: 0;
	  z-index: 3;
	  width: 200%;
	  height: 100%;
	  animation: yunMove 100s infinite linear;
  }
  #c-layout .c-earth-box .c-yun-box img {
	  float: left;
	  width: 50%;
	  height: 100%;
	  /* object-fit: cover; */
  }
  #c-layout .c-text-box {
	  position: absolute;
	  top:75px;
	  right:0;
	  z-index:10;
	  width: 50%;
	  padding:60px 55px;
	  background: rgba(55,83,159,0.8);
	  color:#fff;
  }
  #c-layout .c-text-box .txt p{
	  font-size: 18px;
	  color: #fff;
	  line-height: 35px;
  }
  #c-layout .c-text-box .amout{
	  display: flex;
	  justify-content: flex-start;
	  align-items: flex-end;
	  margin: 20px 0;
  }

  #c-layout .c-text-box .amout img{
	  padding-bottom: 17px;
  }
  #c-layout .c-text-box .amout p{
	  font-size: 18px;
	  color: #fff;
	  margin-left: 10px;
  }
  #c-layout .c-text-box .amout p span{
	  font-size: 60px;
	  color: #fff;
  }
  #c-layout .c-text-box .c-btns a{
    display: block;
    width: 190px;
    height: 60px;
    background-color: rgb(255, 255, 255,0.231);
    font-size: 16px;
    color: #fff;
    line-height: 60px;
    margin-top: 60px;
    position: relative;
    text-align: center;
}
#c-layout .c-text-box .c-btns a i{
    display: inline-block;
    position: relative; 
    height: 1px;
    width: 40px; 
    background: #9ba9cf; 
    margin-bottom: 5px;
}
#c-layout .c-text-box .c-btns a i b{
    width: 17px;
    background: #fff; 
    /* border-right: 5px #333 solid;  */
    height: 1px;
    position: absolute; 
    left: 0; 
    top: 0; 
    background: #fff;
    transition: all 0.3s;
    -moz-transition: all 0.3s; 
    -ms-transition: all 0.3s; 
    -o-transition: all 0.3s; 
    -webkit-transition: all 0.3s;
}
#c-layout .c-text-box .c-btns a span{
    color: #fff;
    font-size: 16px; 
    margin-right: 10px;
}
#c-layout .c-text-box .c-btns a:hover i b{
    width: 40px;
    /* border-right: 0 #333 solid; */
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s; 
    -o-transition: all 0.3s; 
    -webkit-transition: all 0.3s;
}
#c-layout .c-text-box .c_logo{
	position: absolute;
	bottom: 0;
	right: 0;
}
#c-layout .c-top{
	position: relative;
}
#c-layout .c-top .xian{
	position: absolute;
	right: 0;
	top: 15px;
 }
#c-layout .c-top .title{
	 position: relative;
	 text-align: right;
	 margin-right: 265px;
	 z-index: 50;
}
#c-layout .c-top .title h2{
	 font-size: 40px;
	 color: #333;
}
#c-layout .c-top .title img{
	 position: absolute;
	 right: 0;
	 bottom: 20px;
}



.index4{
	padding: 110px 0;
	position: relative;
	height: 860px;
}

.index4 .ind4_top .xian{
	position: absolute;
	/* left: -190px; */
	left: 0;
	top: 115px;
 }
 
 .index4 .ind4_top .title{
	 position: relative;
	 margin-left: 90px;
 }
 
 .index4 .ind4_top .title h2{
	 font-size: 40px;
	 color: #333;
 }
 
 .index4 .ind4_top .title img{
	 position: absolute;
	 left: 0;
	 bottom: 20px;
 }

.index4 .ind4_l{
	width: 40%;
	position: absolute;
	top: 220px;
	left: 360px;
	z-index: 10;
}

.index4 .ind4_l .ind4_img{
   overflow: hidden;
}

.index4 .ind4_l .ind4_img{
	position: relative;
}

.index4 .ind4_l .ind4_img .img{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	transition: all 0.5s ease; 
	-webkit-transition: all 0.5s ease;	
}

.index4 .ind4_l .ind4_img .img img{
	display: block;
	width: 100%;
	height: auto;
}

.index4 .ind4_l:hover .img{
	transform: scale(1.1); 
	-webkit-transform: scale(1.1);
}

.index4 .ind4_l .ind4_img .ind4_bott{
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgb(80, 105, 171,0.502);
	width: 100%;
	padding: 20px 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.index4 .ind4_l .ind4_img .ind4_bott p{
	font-size: 22px;
	color: #fff;
}

.index4 .ind4_l .ind4_img .ind4_bott .ind4_more a{
	display: block;
	font-size: 16px;
	color: #fff;
}

.index4 .ind4_l .ind4_txt{
	padding: 10px 40px;
}

.index4 .ind4_l .ind4_txt p{
	font-size: 17px;
	color: #666;
	line-height: 30px;
}

.index4 .ind4_r{
	width: 42%;
	border: 2px solid #bfbfbf;
	border-radius: 5px;
	padding: 70px 90px;
}

.index4 .ind4_r ul li{
	border-bottom: 1px solid #eee;
	padding: 20px 0;
}

.index4 .ind4_r ul li:last-child{
	border-bottom: none;
}

.index4 .ind4_r ul li .ind4_list h4{
	font-size: 22px;
	color: #333;
	margin-bottom: 10px;
}

.index4 .ind4_r ul li .ind4_list h4 span{
	color: #d2d2d2;
}

.index4 .ind4_r ul li .ind4_list p{
	font-size: 14px;
	color: #999;
	line-height: 30px;
}

.index4 .ind4_r ul li:hover .ind4_list h4 span{
	color: #e33737;
}


/* 内页共同banner */
.mainBan{
	width: 100%;
	height: 617px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding-top: 15%;
}

.mainBan .mainWz h2{
	font-size: 48px;
	color: #fff;
	margin-bottom: 20px;
}

.mainBan .mainWz b{
	display: block;
	width: 28px;
	height: 4px;
	background-color: rgb(220, 5, 5);
}

.mainBan .mainWz p{
	font-size: 20px;
	color: #fff;
	opacity: 0.5;
	text-transform: uppercase;
	margin-top: 20px;
}

.mainBan_nav{
	font-size: 16px;
	color: #333;
	padding: 40px 0;
}


/* 服务支持 */
.service_01{
	background-color: #f5f5f5;
	padding-bottom: 40px;
}

.service_01 .title{
	text-align: center;
}

.service_01 .title h2{
  font-size: 40px;
  color: #333;
  font-weight: bold;
}

.service_01 .title p{
	font-size: 16px;
	color: #777;
	margin-top: 10px;
}

.service_01 .ser_process img{
	width: 100%;
}


.service_02{
	padding: 60px 0;
}

.service_02 .title h2{
	font-size: 40px;
	color: #333;
	font-weight: bold;
}

.service_02 .title p{
	font-size: 16px;
	color: #777;
	margin-top: 10px;
}

.service_02 .service_box{
	margin-top: 40px;
}

.service_02 .service_box .ser_l{
	width: 40%;
}

.service_02 .service_box .ser_l img{
	width: 100%;
}

.service_02 .service_box .ser_r{
	width: 60%;
	padding: 6% 6%;
	padding-bottom: 0;
}

.service_02 .service_box .ser_r p{
	font-size: 24px;
	color: #777;
	margin-bottom: 10px;
}


.service_03{
	width: 100%;
	/* height: 489px; */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 120px 0;
}

.service_03 .service_cot{
	text-align: left;
	margin-left: 10%;
}

.service_03 .service_cot h2{
	font-size: 32px;
	color: #fff;
	font-weight: bold;
}

.service_03 .service_cot p{
	font-size: 16px;
	color:#fff;
	margin: 20px 0;
	margin-bottom: 30px;
}

/* .service_03 .service_cot ul{
	display: flex;
	justify-content: flex-start;
	align-items: center;
} */

.service_03 .service_cot ul li{
	float: left;
    margin-right: 40px;
	text-align: center;
}

.service_03 .service_cot ul li .top{
	border-right: 1px solid #ccc;
	padding-right: 60px;
}

.service_03 .service_cot ul li .num {
	margin-top: 10px;
}

.service_03 .service_cot ul li .num span{
	font-size: 36px;
	color: #089bed;
}

.service_03 .service_cot ul li p{
	font-size: 16px;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 0;
}


/* 关于我们 */
.ab1_sec{width: 100%; padding: 80px 0 160px 0;}
.ab1_sec .top_title{margin-bottom: 40px;}
.ab1_sec .top_title h3{font-size: 36px;}
.ab1_sec .top_title p{font-size: 14px; color: #999;text-transform: uppercase;margin: 10px 0;}
.ab1_sec .top_title i{display: block; width: 40px; height: 4px;background-color: rgb(220, 5, 5);}
.ab1_title{margin-bottom: 120px;margin-bottom: 20px;}
.ab1_title h3{font-size: 28px; color: #333;font-weight: bold;}
.ab1_title p{font-size: 18px; color: #aaa;margin-top: 10px;}
.ab1_sec .ab_title h3{font-size: 28px;color: #333;font-weight: bold;}
.ab1_main{display: flex; justify-content: space-between; align-items: center;}
.ab1_left{width: 40%;}
.ab1_left .txt p{font-size: 16px; line-height: 30px; color: #555;margin-bottom: 20px;}
.ab1_right{width: 50%;}
.ab1_right .video_cot{position: relative; z-index: 2;}
.ab1_right .video_cot .img{position: relative;background-position: center;background-repeat: no-repeat;background-size: cover;}
.ab1_right .video_cot .img::before{content: ""; display: block; position: absolute; right: -10%; top: -8%; width: 100%; height: 120%; z-index: -1; background-color: #ebfbff; transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
.ab1_right .video_cot .img img{display: block; width: 100%; height: auto; box-shadow: 6.364px 6.364px 5px 0px rgba(0, 0, 0, 0.1);}
.ab1_right:hover .video_cot .img::before{box-shadow: 0 0 9px rgba(0,0,0,0.1);cursor: pointer;}

.ab4_sec{width: 100%; padding: 80px 0; background: url(../images/ab4-bg.jpg) no-repeat top center; background-size: cover;}
.ab4_main{position: relative; }
.ab4_sec .ab4_title{position: absolute; top: 15%; right: 35%;}
.ab4_sec .ab4_title h3{font-size: 36px;}
.ab4_sec .ab4_title p{font-size: 14px; color: #999;text-transform: uppercase;margin: 10px 0;}
.ab4_sec .ab4_title i{display: block; width: 40px; height: 4px;background-color: rgb(220, 5, 5);}

.ab4_swiper{position: relative; width: 100%;}
.ab4_swiper .lis{display: flex; justify-content: space-between; align-items: center;}
.ab4_swiper .lis .img_box{width: 50%; overflow: hidden; box-shadow: 0 0 9px rgba(0,0,0,0.1);}
.ab4_swiper .lis .img{width: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover; transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
.ab4_swiper .lis .img img{display: block; width: 100%; height: auto;}
.ab4_swiper .lis .txt{width: 45%; padding-right: 45px;}
.ab4_swiper .lis .txt h2{margin-bottom: 20px; font-size: 30px; color: #495361;}
.ab4_swiper .lis .txt .nr p{font-size: 14px; line-height: 25px; color: #777;}
.ab4_swiper .lis:hover .img{transform: scale(1.1); -webkit-transform: scale(1.1);}
.ab4_swiper .ab4_pagination{width: auto !important; left: auto !important; bottom: 5% !important; right: 40% !important;}
.ab4_swiper .ab4_pagination .swiper-pagination-bullet{width: 12px; height: 12px; margin: 0 6px; opacity: 1; background-color: #fff; box-shadow: 0 0 9px rgba(0,0,0,0.25);}
.ab4_swiper .ab4_pagination .swiper-pagination-bullet-active{background-color: #dc0505;}

.about_fix {height: 485px;background-repeat: no-repeat;background-position: top left;background-attachment: fixed;}
.about_fix .about_wz{text-align: center;padding-top: 160px;}
.about_fix .about_wz h4{font-size: 72px;color: #fff;}
.about_fix .about_wz p{font-size: 42px;color: #fff;}

.ab3_sec{width: 100%;}
.ab3_sec .ab3_title h3{font-size: 36px;}
.ab3_sec .ab3_title p{font-size: 14px; color: #999;text-transform: uppercase;margin: 10px 0;}
.ab3_sec .ab3_title i{display: block; width: 40px; height: 4px;background-color: rgb(220, 5, 5);}
.home_recent-work{margin-bottom: 200px; padding-top: 80px; padding-bottom: 240px; background: url(../images/ab3-bg.png) #f5f5f5 no-repeat center; background-size: cover;}
ul.timeline{display: inline-block; position: relative; width: auto; height: 0; margin-top: 200px; margin-left: -25%;  white-space: nowrap; transition: margin-left .5s ease-in; -webkit-transition: margin-left .5s ease-in;}
ul.timeline.ondrag{transition: none; -webkit-transition: none; }
ul.timeline:before{content: ""; display: block; position: absolute; top: -1px; left: -50%; width: 200%; height: 0; border-bottom: 2px dotted #a68254;}
ul.timeline>li{display: inline-block; float: none;  position: inherit; width: 300px; height: 54px; margin: 0; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out;}
.time-item{width: 100%;height: 100%;}
.time-inner{top: 0; width: 22px; height: 22px; padding: 6px; overflow: hidden; border: 1px solid #a68254; z-index: 1; border-radius: 50%; box-shadow: 0 0 0 transparent; background: #f4f3f3; cursor: pointer; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
.time-inner,.time-inner:before{position: absolute; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}
.time-inner:before{content: ""; top: 50%; display: block; width: 6px; height: 6px; border-radius: 50%; background: #a68254;}
.time-inner:not(.expands):hover{width: 106px; height: 106px; z-index: 1; animation: scaleInBorder .3s ease-out; -webkit-animation: scaleInBorder .3s ease-out;}
.time-inner.expands{transition: none; -webkit-transition: none;}
.time-inner:hover:before{width: 90px;height: 90px; transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out;}
.time-inner.ondrag:hover:before{transition: none; -webkit-transition: none;}
.time-inner:not(.expands):hover .time-detail{-webkit-animation: scaleInFlex .3s ease-out; animation: scaleInFlex .3s ease-out; -webkit-transform: scale(1); transform: scale(1); -webkit-transition-delay: .1s; transition-delay: .1s;}
.time-inner.ondrag:hover .time-detail{-webkit-transition-delay: 0s; transition-delay: 0s; -webkit-transition: none; transition: none;}
.time-inner.expand{z-index: 102;}
.time-inner.collapse{border-radius: 50%;z-index: 101; -webkit-animation: collapseWorkClient .3s linear;animation: collapseWorkClient .3s linear;-webkit-transition: none;transition: none;}
.time-detail{position: relative; width: 100%; height: 100%; overflow: hidden; z-index: 0; white-space: normal; border-radius: 50%; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;-webkit-transform: scale(0);transform: scale(0);}
.time-inner.collapse .time-detail,.time-inner.expands .time-detail{-webkit-transform: none;transform: none;-webkit-transition: none;transition: none;border-radius: 0;}
.time-detail .picture_holder{width: 100%;height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.time-inner.expands .picture_holder{height: 350px;}
.time-detail .details_content{box-sizing: border-box; height: 310px; padding: 30px 40px; overflow-y: scroll;  text-align: left; background-color: #fff;}
.time-detail .details_content::-webkit-scrollbar-track-piece {
    width: 10px;
    background-color: #f9f9f9
}

.time-detail .details_content::-webkit-scrollbar {
    width: 5px;
    height: 6px
}

.time-detail .details_content::-webkit-scrollbar-thumb {
	height: 50px;
	background-color: #dc0505;
}
.time-detail .details_content h4{position: relative; line-height: 56px; margin-bottom: 20px; color: #dc0505; font-size: 28px; font-weight: bold;}
.time-detail .details_content h4::after{content: ""; display: block; width: 28px; height: 3px; background-color: #ccc;}
.time-detail .details_content .nr p{line-height: 26px; color: #666; font-size: 15px; font-weight: 300; margin-bottom: 0;}
.time-detail .details_content .cta-button{font-size: 16px;line-height: 19px;color: #a68254;font-weight: 300}
.time-detail .details_content .cta-button:hover .animated-arrow{color: #9c8050;}
.timeline .time-name{display: block; position: absolute; top: 24px; bottom: -10px; margin: 0; width: 100%;font-size: 24px; z-index: 0; text-transform: uppercase; text-align: center; font-weight: 300; filter: blur(2px);-webkit-filter: blur(2px);-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.time-inner.expand~.time-name,.time-inner:hover~.time-name{top: 60px; filter: blur(0); -webkit-filter: blur(0);}
.timeline .time-name{opacity: .5;}
.time-inner.expand~.time-name,.time-inner:hover~.time-name{opacity: 1;}
.recent-work_content:hover .time-inner:not(.expand):not(:hover){width: 36px;height: 36px;padding: 0;}
.recent-work_content:hover .time-inner:not(.expand):not(:hover) .time-detail{-webkit-transform: scale(1);transform: scale(1);}


/* 新闻中心 */
/* .news{padding-bottom: 120px;} */
.news .news_nav ul{display: flex;justify-content: center;align-items: center;}
.news .news_nav ul li{float: left;margin-right: 20px;}
.news .news_nav .nli a{
    display: inline-block;
    width: 170px;
    height: 50px;
    background-color: #f8f8f8;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    color: #333;
}
.news .news_nav .nli.on a{color: #fff;background-color: #dc0505;}
.news .news_nav .nli:hover a{color: #fff;background-color: #dc0505;}
.news .news_list ul li{background-color: #f6f6f6;margin-top: 80px;}
.news .news_list .news_li .news_l{width: 50%;}
.news .news_list .news_li .news_l .img_box{overflow: hidden;}
.news .news_list .news_li .news_l .img_box .news_img{background-repeat: no-repeat;background-position: center;background-size: cover;transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
.news .news_list .news_li .news_l .img_box .news_img img{display: block;width: 100%;height: auto;}
.news .news_list .news_li .news_r{width: 50%;padding: 4% 40px;padding-bottom: 0;}
.news .news_list .news_li .news_r h2{font-size: 32px;color: #333;font-weight: bold;margin-bottom: 40px;}
.news .news_list .news_li .news_r b{display: block; width: 40px;height: 4px; background-color: rgb(220, 5, 5);}
.news .news_list .news_li .news_r p{font-size: 17px;color: #666;margin: 40px 0;line-height: 30px;}
.news .news_list .news_li .news_r .news_btns a{display: block;font-size: 16px;color:#dc0505;}
.news .news_list .news_li .news_r .date{font-size: 18px;color: #555;margin-top: 40px;}
.news .news_list ul li:hover .news_l .img_box .news_img{transform: scale(1.1); -webkit-transform: scale(1.1);}


/* 新闻详情页 */
/* 头部导航 */
.header1{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 90px;
	z-index: 100;
	background-color: #fff;
	text-align: center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease; 
	box-shadow: 0px 0px 14.72px 1.28px rgba(0, 0, 0, 0.1);
}
.header1.on{
	width: 100%;
	top:0px;
	background: #fff;
}
.header1 .header-left{
	float: left;
	padding:20px 0;
}
.header1 .header-left a{
	float: left;
	margin-right: 20px;
}
.header1 .header-center{
	float: left;
}
.header1 .header-center ul{
	float: left;
}
.header1 .header-center ul>li{
	float: left;
	position: relative;
	margin-left: 62px;
}
.header1 .header-center ul>li>a{
	font-size: 16px;
	height: 90px;
	line-height: 90px;
	display: block;
    color: #333;
	font-weight: 600;
	border-bottom: 4px solid #fff;
}
.header1 .header-center ul>li.active>a,.header .header-center ul>li>a:hover{
	border-bottom: 3px solid #e33737;
    color: #e33737;
}
.header1 .header-center ul li .submenu{
	position: absolute;
	left: 50%;
	top: 100px;
	min-width: 200px;
	padding: 15px;
	z-index: 2; 
	line-height: 30px;
	opacity: 0; 
	/* display: none; */
	background-color: #fff;
	text-align: left;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease; 
	-webkit-transition: all 0.3s ease; 
	transform: translateX(-50%); 
	-webkit-transform: translateX(-50%);
}
.header1 .header-center ul>li:hover .submenu{
	opacity: 1;
	top: 80px;
}
.header1 .header-center ul li .submenu li{
	width: 100%;
}
.header1 .header-center ul li .submenu li a{
	font-size: 14px;
}
.header1 .header-center ul li .submenu li:hover a{
	color: #f8c400;
}
.header1 .header-right{
	float: right;
}
.header1 .header-right .link{
	margin-top: 32px;
	text-align: right;
	overflow: hidden;
}
.header1 .header-right .link a{
	margin-left: 25px;
}
.header1 .header-right .tel{
	color: #062889;
	height: 90px;
	line-height: 90px;
	font-size: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-weight: 600;
}
.header1 .header-right .tel img{
	margin-right: 5px;
	position: relative;
	top:3px;
}
.header1 .header-right .tel i{
	display: inline-block;
	margin: 0 15px;
	position: relative;
	top:5px;
	height: 20px;
	width:1px;
	background: #666;
}

/* 详情内容 */
.news_detail{
	margin-top: 100px;
	padding-bottom: 40px;
}
.news_detail .detail_box{
	width: 80%;
	margin: 0 auto;
}
.news_detail .detail_box .detail_top{
	text-align: center;
}
.news_detail .detail_box .detail_top h2{
	font-size: 20px;
	color: #333;
	font-weight: bold;
}
.news_detail .detail_box .detail_top b{
	display: inline-block;
	width: 19px;
	height: 2px;
	background-color: rgb(220, 5, 5);
}
.news_detail .detail_box .detail_top p{
	font-size: 14px;
	color: #555;
}
.news_detail .detail_box .txt p{
	font-size: 16px;
	color: #555;
	margin: 20px 0;
}
.news_detail .detail_box .txt img{
	width: 100%;
}


/* 产品中心 */
.product{
	background-color: #f5f5f5;
	/* padding-bottom: 60px; */
}
.product .product_top{
	margin-bottom: 40px;
}
.product .product_top h2{
	font-size: 40px;
	color: #333;
	font-weight: bold;
	text-align: center;
}
.product .product_top .search_box{
	margin: 40px 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.product .product_top .search_box .form{
	border-bottom: 1px solid #dadada;
    display: flex;
	justify-content: space-between;
	align-items: center;
	width: 285px;
	height: 45px;
	margin-right: 20px;
}
.product .product_top .search_box .form input{
	font-size: 16px;
	color: #666;
	border: none;
	background-color: transparent;
}
.product .product_top .search_box .form1{
	border-bottom: 1px solid #dadada;
	
}
.product .product_top .search_box .form1 select{
	width: 285px;
	height: 45px;
	border: none;
	font-size: 16px;
	color: #666;
	background-color: transparent;
}
.product .product_list ul li{
	background-color: #fff;
}
.product .product_list .product_li .product_l{
	width: 50%;
}
.product .product_list .product_li .product_l .img_box{
	overflow: hidden;
}
.product .product_list .product_li .product_l .img_box .product_img{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	transition: all 0.5s ease; 
	-webkit-transition: all 0.5s ease;
}
.product .product_list .product_li .product_l .img_box .product_img img{
	display: block;
	width: 100%;
	height: auto;
}
.product .product_list ul li:hover .product_l .img_box .product_img{
	transform: scale(1.1); 
	-webkit-transform: scale(1.1);
}
.product .product_list .product_li .product_r{
	width: 50%;
	padding-top: 8%;
	padding-left: 40px;
	position: relative;
	padding-right: 160px;
}
.product .product_list .product_li .product_r h5{
	font-size: 18px;
	color: #333;
	font-weight: bold;
	margin-bottom: 10px;
}
.product .product_list .product_li .product_r .pro_title{
	position: relative;
}
.product .product_list .product_li .product_r .pro_title h2{
	font-size: 36px;
	color: #333;
	font-weight: bold;
	z-index: 10;
}
.product .product_list .product_li .product_r .pro_title p{
	font-size: 82px;
	color: #f2f2f5;
	font-weight: bold;
	position: absolute;
    left: 0;
    bottom: -20px;
	z-index: -1	;
}
.product .product_list .product_li .product_r b{
	display: inline-block;
	width: 24px;
	height: 2px;
	background-color: rgb(220, 5, 5);
	margin-top: 20px;
	margin-bottom: 10px;
}
.product .product_list .product_li .product_r p{
	font-size: 14px;
	color: #999;
}
.product .product_list .product_li .product_r .pro_btns{
	position: absolute;
	top: 60px;
	right: 0;
}


/* 产品详情页 */
.prodetail_01{
	background-color: #f1f1f3;
	margin-top: 90px;
	padding-bottom: 90px;
}
.prodetail_01 .detail_box .detail_l{
	width: 45%;
}
.prodetail_01 .detail_box .detail_l .pro_banner .pro_img{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.prodetail_01 .detail_box .detail_l .pro_banner .pro_img img{
	width: 100%;
}
.prodetail_01 .detail_box .detail_l .pro_banner .swiper-pagination{
    text-align: right;
	right: 40px !important;
}
.prodetail_01 .detail_box .detail_l .pro_banner .swiper-pagination span {
	background: #555;
}
.prodetail_01 .detail_box .detail_l .pro_banner .swiper-pagination .swiper-pagination-bullet-active {
	background: #dc0505;
}
.prodetail_01 .detail_box .detail_r{
	width: 53%;
	padding: 40px 60px;
}
.prodetail_01 .detail_box .detail_r .title h4{
	font-size: 36px;
	color: #333;
	font-weight: bold;
}
.prodetail_01 .detail_box .detail_r .title p{
   font-size: 20px;
   color: #092b89;
   margin-top: 10px;
}
.prodetail_01 .detail_box .detail_r .txt{
	margin-top: 20px;
}
.prodetail_01 .detail_box .detail_r .txt span{
	font-size: 20px;
	color: #000033;
}
.prodetail_01 .detail_box .detail_r .txt b{
	display: block;
	width: 36px;
	height: 4px;
	background-color: rgb(220, 5, 5);
	margin: 20px 0;
}
.prodetail_01 .detail_box .detail_r .txt p{
	font-size: 24px;
	color: #555;
}
.prodetail_01 .detail_box .detail_r .bott{
	border: 2px solid #555;
	border-radius: 12px;
	padding: 20px 20px;
	margin-top: 20px;
}
.prodetail_01 .detail_box .detail_r .bott ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.prodetail_01 .detail_box .detail_r .bott ul li{
	text-align: center;
}
.prodetail_01 .detail_box .detail_r .bott ul li .num span{
	font-size: 52px;
	color: #092c89;
}
.prodetail_01 .detail_box .detail_r .bott ul li p{
	font-size: 28px;
	color: #333;
}


.peodetail_02{
	padding-top: 90px;
}
.peodetail_02 ul li{
	margin-bottom: 90px;
}
.peodetail_02 .prodetail_list .list_l{
	width: 45%;
}
.peodetail_02 .prodetail_list .list_l .img{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.peodetail_02 .prodetail_list .list_l .img img{
	width: 100%;
}
.peodetail_02 .prodetail_list .list_r{
	width: 55%;
	padding: 0 60px;
	padding-top: 6%;
}
.peodetail_02 .prodetail_list .list_r h4{
	font-size: 32px;
	color: #333;
	font-weight: bold;
	margin-bottom: 10px;
}
.peodetail_02 .prodetail_list .list_r p{
	font-size: 24px;
	color: #777;
	line-height: 35px;
}


.prodetail_03{
	padding-bottom: 40px;
}
.prodetail_03 .form_txt{
	width: 80%;
	margin: 0 auto;
}
.prodetail_03 .form_txt img{
	width: 100%;
}


.prodetail_04{
	width: 100%;
	/* height: 560px; */
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 40px 0;
}
.prodetail_04 .title{
	padding-left: 30px;
}
.prodetail_04 .title h4{
	font-size: 28px;
	color: #333;
	font-weight: bold;
}
.prodetail_04 .anli_box{
	margin-top: 40px;
}
.prodetail_04 .anli_box ul li{
	float: left;
	width: 21%;
	margin: 0 30px;
}
.prodetail_04 .anli_box .anli_list .anli_img{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.prodetail_04 .anli_box .anli_list .anli_img img{
	width: 100%;
}
.prodetail_04 .anli_box .anli_list .anli_wz{
	padding-top: 40px;
}
.prodetail_04 .anli_box .anli_list .anli_wz h4{
	font-size: 16px;
	color: #333;
}
.prodetail_04 .anli_box .anli_list .anli_wz p{
	font-size: 14px;
	color: #777;
	margin-top: 10px;
}


/* 联系我们 */
.contact_01{
	padding: 60px 0;
}
.contact_01 .title{
	padding-left: 5%;
}
.contact_01 .title h2{
	font-size: 40px;
    color: #333;
	font-weight: bold;
}
.contact_01 .title p{
	font-size: 16px;
    color: #414141;
    margin-top: 10px;
}
.contact_01 .contact_box .contact_l{
	width: 36%;
	padding-top: 10%;
	padding-left: 5%;
}
.contact_01 .contact_box .contact_l .box .address{
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.contact_01 .contact_box .contact_l .box .address h4{
	font-size: 20px;
	color: #333;
	font-weight: bold;
	margin-bottom: 10px;
}
.contact_01 .contact_box .contact_l .box .address p{
	font-size: 14px;
	color: #999;
	margin-bottom: 5px;
}
.contact_01 .contact_box .contact_l .box .tel h4{
	font-size: 20px;
	color: #333;
	font-weight: bold;
	margin-bottom: 10px;
}
.contact_01 .contact_box .contact_l .box .tel p{
	font-size: 14px;
	color: #999;
	margin-bottom: 5px;
}


.contact_01 .contact_box .contact_r{
	width: 58%;
}
.contact_01 .contact_box .contact_r .map{
	width: 100%;
	height: 595px;
}

.contact_2{
	overflow:hidden; 
	background-color:#f0f5f7;
	padding: 60px 0;
}
.contact_2_1{
	margin-top:2.5em;
}
.contact_2_1 ul li{ 
	margin-bottom:1.4375em;
	float:left; 
	width:49%;
}
.contact_2_1 ul li:nth-child(2),.contact_2_1 ul li:nth-child(4){
	float:right
}
.contact_2_1 ul li:nth-child(5){
	width:100%;
}
.contact_2_1_mid{
	background-color:#fff; 
	border:1px #bababa solid; 
	padding:0.8em 1em;
}
.contact_2_1_mid input{
	border:none; 
	background:none; 
	width:100%; 
	font-size:1em;
}
.contact_2_1_mid textarea{ 
	height:14em;
	border:none; 
	background:none; 
	width:100%; 
	font-size:1em;
}
.contact_2_2 a{
	font-size:1.125em; 
	display:inline-block; 
	color:#fff; 
	background-color:#dc0505; 
	width:10.55555555555556em; 
	line-height:2.777777777777778em; 
	color:#fff; 
	text-align:center;
	font-size: 16px;
}
.contact_2_2{
	margin-bottom:5.625em;
	margin-top:1.5em;
}
.contact_2_2 a:hover{
	background-color:#999;
}
.contact_2 .div1270{
	width: 80%;
	margin: 0 auto;
}
.about_1_1{
	font-size: 40px;
	color: #333;
	font-weight: bold;
}
.about_1_2{
	font-size: 16px;
    color: #414141;
}
.fb_t{
	margin-bottom:2em;
}
.fb_t a{ 
	background-color:#fff; 
	margin-right:1em;
	display:inline-block; 
	border:1px #bababa solid; 
	padding:0.5em 1em;
	font-size: 16px;
}
.fb_t a.on{
	color:#fff; 
	background-color:#dc0505; 
	border-color:#dc0505
}

/* 分页 */
.sabrosus{display: flex; justify-content: center; align-items: center; font-size: 14px;padding: 80px 0;}
.sabrosus a{display: block; width: 40px; height: 40px; line-height: 40px; margin: 0 5px; text-align: center; border-radius: 5px; border: 1px solid #ccc;}
.sabrosus a i{line-height: 40px; font-size:20px;}
.sabrosus a:hover{color: #fff; background-color: #dc0505;}
.sabrosus a.current{color: #fff; background-color: #dc0505;}
.sabrosus a.disabled0{color: #d9dce2; border-color: #d9dce2; background-color: transparent; pointer-events:none}

/* 案例及视频 */
.case .case_nav ul{display: flex;justify-content: center;align-items: center;}
.case .case_nav ul li{float: left;margin-right: 20px;}
.case .case_nav .nli a{
    display: inline-block;
    width: 170px;
    height: 50px;
    background-color: #f8f8f8;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    color: #333;
}
.case .case_nav .nli.on a{color: #fff;background-color: #dc0505;}
.case .case_nav .nli:hover a{color: #fff;background-color: #dc0505;}
.case .case_list ul li{background-color: #f6f6f6;margin-top: 80px;}
.case .case_list .case_li .case_l{width: 50%;}
.case .case_list .case_li .case_l .img_box{overflow: hidden;}
.case .case_list .case_li .case_l .img_box .case_img{background-repeat: no-repeat;background-position: center;background-size: cover;}
.case .case_list .case_li .case_l .img_box .case_img img{display: block;width: 100%;height: auto;}
.case .case_list .case_li .case_r{width: 50%;padding: 4% 40px;padding-bottom: 0;}
.case .case_list .case_li .case_r h2{font-size: 32px;color: #333;font-weight: bold;margin-bottom: 40px;}
.case .case_list .case_li .case_r b{display: block; width: 40px;height: 4px; background-color: rgb(220, 5, 5);}
.case .case_list .case_li .case_r p{font-size: 17px;color: #666;margin: 40px 0;line-height: 30px;}
.case .case_list .case_li .case_r .case_btns a{display: block;font-size: 16px;color:#dc0505;}
.case .case_list .case_li .case_r .date{font-size: 18px;color: #555;margin-top: 40px;}

/* 视频详情页 */
.case_detail{
	margin-top: 100px;
	padding-bottom: 40px;
}
.case_detail .case_box{
	width: 80%;
	margin: 0 auto;
}
.case_detail .case_box .txt video{
	width: 100%;
	height: 480px;
}
.case_detail .case_box .case_top{
	text-align: center;
}
.case_detail .case_box .case_top h2{
	font-size: 20px;
	color: #333;
	font-weight: bold;
}
.case_detail .case_box .case_top b{
	display: inline-block;
	width: 19px;
	height: 2px;
	background-color: rgb(220, 5, 5);
}
.case_detail .case_box .case_top p{
	font-size: 14px;
	color: #555;
}
.case_detail .case_box .txt p{
	font-size: 16px;
	color: #555;
	margin: 20px 0;
}
.case_detail .case_box .txt img{
	width: 100%;
}



.form_txt{
	width: 45%;
	margin: 0 auto;
	margin-bottom: 40px;
}

.form_txt img{
	width: 100%;
}


